Copyright 2012 Marco Martin <notmart@gmail.com>
Copyright 2012 Aaron Seigo <aseigo@kde.org>
Copyright 2012 Sebastian Kügler <sebas@kde.org>

when packaged, the 3 toplevel folders go in:

* appconfig: /usr/share/kde4/share/config
* skel: /etc/skel/.kde/share/config
* startactive-modules: /usr/share/kde4/apps/startactive/modules

==Optional Settings==

===kdeglobals===

====[General]====
integrationBranch=<zypper repository to use for integration branch>
TerminalApplication=<name of binary, defaults to konsole>

